Subject: New Reply Received - I am soo disappinonted by the service which i have received ! I did online shopping from which one i...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Sep 2020 04:28:25 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  I am soo disappinonted by the service which i have received ! I did online shopping from which one i...  Ticket comment <div>I sent an email and its been one week now, no one is resolving this issue. Its such a bad service a company can give to a customer.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1428749